minecraft texture pack nicht kompatibel?

2 Antworten

Vom Fragesteller als hilfreich ausgezeichnet

Texturepacks müssen jetzt explizit für die Minecraftversion ausgelegt sein wegen der neuen Ordnerstruktur der Texturen.

Um welches Pack mit welcher Version geht es denn?

MeineKraft von honeyalllp. minecraft version 1.5.1

0
@icarlynerd

Aha... Und dann wunderst du dich? Es gibt kein MeineKraft für 1.5.x

0

Welches haste denn ... Aber in Gründe Downloade für es einfach neu

Was möchtest Du wissen?